package cn.com.tenlion.systembase.pojo.bos.teamuser;

/**
 *
 * @ClassName: TeamUserBO
 * @Description: 综治队伍
 * @Author: CodeFactory
 * @Date: 2021-10-11 17:26:41
 * @Version: 3.0
 **/
public class TeamUserBO {
    private String institutionId;
    private String teamUserId;
    private String teamUserName;
    private String teamUserSexId;
    private String teamUserSexText;
    private String teamUserNationId;
    private String teamUserNationText;
    private String teamUserPoliticalId;
    private String teamUserPoliticalText;
    private String teamUserCard;
    private String teamUserBirthday;
    private String teamUserLevelId;
    private String teamUserLevelText;
    private String teamUserPositionId;
    private String teamUserPositionText;
    private String teamUserSpecialtyId;
    private String teamUserSpecialtyText;
    private String teamUserEbId;
    private String teamUserEbText;
    private String teamUserPhone1;
    private String teamUserPhone2;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getInstitutionId() {
        return institutionId;
    }

    public void setInstitutionId(String institutionId) {
        this.institutionId = institutionId;
    }

    public String getTeamUserId() {
        return teamUserId == null ? "" : teamUserId.trim();
    }

    public void setTeamUserId(String teamUserId) {
        this.teamUserId = teamUserId;
    }

    public String getTeamUserName() {
        return teamUserName == null ? "" : teamUserName.trim();
    }

    public void setTeamUserName(String teamUserName) {
        this.teamUserName = teamUserName;
    }

    public String getTeamUserSexId() {
        return teamUserSexId == null ? "" : teamUserSexId.trim();
    }

    public void setTeamUserSexId(String teamUserSexId) {
        this.teamUserSexId = teamUserSexId;
    }

    public String getTeamUserSexText() {
        return teamUserSexText == null ? "" : teamUserSexText.trim();
    }

    public void setTeamUserSexText(String teamUserSexText) {
        this.teamUserSexText = teamUserSexText;
    }

    public String getTeamUserNationId() {
        return teamUserNationId == null ? "" : teamUserNationId.trim();
    }

    public void setTeamUserNationId(String teamUserNationId) {
        this.teamUserNationId = teamUserNationId;
    }

    public String getTeamUserNationText() {
        return teamUserNationText == null ? "" : teamUserNationText.trim();
    }

    public void setTeamUserNationText(String teamUserNationText) {
        this.teamUserNationText = teamUserNationText;
    }

    public String getTeamUserPoliticalId() {
        return teamUserPoliticalId == null ? "" : teamUserPoliticalId.trim();
    }

    public void setTeamUserPoliticalId(String teamUserPoliticalId) {
        this.teamUserPoliticalId = teamUserPoliticalId;
    }

    public String getTeamUserPoliticalText() {
        return teamUserPoliticalText == null ? "" : teamUserPoliticalText.trim();
    }

    public void setTeamUserPoliticalText(String teamUserPoliticalText) {
        this.teamUserPoliticalText = teamUserPoliticalText;
    }

    public String getTeamUserCard() {
        return teamUserCard == null ? "" : teamUserCard.trim();
    }

    public void setTeamUserCard(String teamUserCard) {
        this.teamUserCard = teamUserCard;
    }

    public String getTeamUserBirthday() {
        return teamUserBirthday == null ? "" : teamUserBirthday.trim();
    }

    public void setTeamUserBirthday(String teamUserBirthday) {
        this.teamUserBirthday = teamUserBirthday;
    }

    public String getTeamUserLevelId() {
        return teamUserLevelId == null ? "" : teamUserLevelId.trim();
    }

    public void setTeamUserLevelId(String teamUserLevelId) {
        this.teamUserLevelId = teamUserLevelId;
    }

    public String getTeamUserLevelText() {
        return teamUserLevelText == null ? "" : teamUserLevelText.trim();
    }

    public void setTeamUserLevelText(String teamUserLevelText) {
        this.teamUserLevelText = teamUserLevelText;
    }

    public String getTeamUserPositionId() {
        return teamUserPositionId == null ? "" : teamUserPositionId.trim();
    }

    public void setTeamUserPositionId(String teamUserPositionId) {
        this.teamUserPositionId = teamUserPositionId;
    }

    public String getTeamUserPositionText() {
        return teamUserPositionText == null ? "" : teamUserPositionText.trim();
    }

    public void setTeamUserPositionText(String teamUserPositionText) {
        this.teamUserPositionText = teamUserPositionText;
    }

    public String getTeamUserSpecialtyId() {
        return teamUserSpecialtyId == null ? "" : teamUserSpecialtyId.trim();
    }

    public void setTeamUserSpecialtyId(String teamUserSpecialtyId) {
        this.teamUserSpecialtyId = teamUserSpecialtyId;
    }

    public String getTeamUserSpecialtyText() {
        return teamUserSpecialtyText == null ? "" : teamUserSpecialtyText.trim();
    }

    public void setTeamUserSpecialtyText(String teamUserSpecialtyText) {
        this.teamUserSpecialtyText = teamUserSpecialtyText;
    }

    public String getTeamUserEbId() {
        return teamUserEbId == null ? "" : teamUserEbId.trim();
    }

    public void setTeamUserEbId(String teamUserEbId) {
        this.teamUserEbId = teamUserEbId;
    }

    public String getTeamUserEbText() {
        return teamUserEbText == null ? "" : teamUserEbText.trim();
    }

    public void setTeamUserEbText(String teamUserEbText) {
        this.teamUserEbText = teamUserEbText;
    }

    public String getTeamUserPhone1() {
        return teamUserPhone1 == null ? "" : teamUserPhone1.trim();
    }

    public void setTeamUserPhone1(String teamUserPhone1) {
        this.teamUserPhone1 = teamUserPhone1;
    }

    public String getTeamUserPhone2() {
        return teamUserPhone2 == null ? "" : teamUserPhone2.trim();
    }

    public void setTeamUserPhone2(String teamUserPhone2) {
        this.teamUserPhone2 = teamUserPhone2;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
